
TextCritical.net - Task #2344

Feature # 551 (Closed): Lexicon support: Liddell and Scott (Middle)

Import LSJ

12/11/2018 11:51 PM - Luke Murphey

Status: Closed Start date: 12/11/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 911 - 12/12/2018 05:57 AM - lukemurphey

Adding setting of work-type of LSJ

Reference #2344

Revision 949 - 12/12/2018 05:57 AM - lukemurphey

Adding setting of work-type of LSJ

Reference #2344

History

#1 - 12/11/2018 11:53 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 12/21/2018 07:33 AM - Luke Murphey

Need to verify:

Lexicon entries exist

Whoosh has indexed the work

Ensure no logs exist for missing lemmas

The type of LSJ is a lexicon

#3 - 12/21/2018 04:28 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
